/* Class = "OPKeyWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSTabViewItem"; label = "Intro"; ObjectID = "11"; */
"11.label" = "Intro";

/* Class = "NSTabViewItem"; label = "iCloud"; ObjectID = "12"; */
"12.label" = "iCloud";

/* Class = "NSTabViewItem"; label = "Dropbox"; ObjectID = "19"; */
"19.label" = "Dropbox";

/* Class = "NSTabViewItem"; label = "Mac"; ObjectID = "21"; */
"21.label" = "Mac";

/* Class = "NSTabViewItem"; label = "Another"; ObjectID = "23"; */
"23.label" = "Un autre";

/* Class = "NSTextFieldCell"; title = "Where is your data?"; ObjectID = "143"; */
"143.title" = "Où sont vos données?";

/* Class = "NSTextFieldCell"; title = "Please select one of the available options to continue."; ObjectID = "147"; */
"147.title" = "Veuillez sélectionner une des options disponibles pour continuer.";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "491"; */
"491.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "504"; */
"504.title" = "Dropbox";

/* Class = "NSButtonCell"; title = "This Mac"; ObjectID = "549"; */
"549.title" = "Ce Mac";

/* Class = "NSButtonCell"; title = "Another device"; ObjectID = "578"; */
"578.title" = "Un autre appareil";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "676"; */
"676.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "iCloud"; ObjectID = "716"; */
"716.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "iCloud is not enabled on this Mac.\n\nPlease enable iCloud and quit 1Password, then give it a few minutes to bring 1Password data to this Mac."; ObjectID = "723"; */
"723.title" = "iCloud n'est pas activé sur ce Mac.  S'il vous plaît, activez iCloud et quittez 1Password, ensuite attendez quelques minutes afin d'importer les données de 1Password sur ce Mac.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "730"; */
"730.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Dropbox"; ObjectID = "744"; */
"744.title" = "Dropbox";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "751"; */
"751.title" = "Étiquette multiligne";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "762"; */
"762.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "771"; */
"771.title" = "Bouton";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "786"; */
"786.title" = "Ce Mac";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "790"; */
"790.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Another device"; ObjectID = "802"; */
"802.title" = "Un autre appareil";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "806"; */
"806.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "If you use 1Password on another computer or mobile device there are several options to transfer your data to this Mac and keep it in sync. \n\nClick More Information for details."; ObjectID = "819"; */
"819.title" = "Si vous utilisez 1Password sur un autre ordinateur ou appareil mobile, plusieurs options de transfert de vos données sur ce Mac et de synchronisation sont disponibles.\n\nCliquez sur Plus d'informations pour tous les détails.";

/* Class = "NSButtonCell"; title = "More Information"; ObjectID = "830"; */
"830.title" = "En savoir plus";

/* Class = "NSButtonCell"; title = "Enable iCloud and Quit 1Password"; ObjectID = "862"; */
"862.title" = "Activer iCloud et quitter 1Password";

/* Class = "NSButtonCell"; alternateTitle = "Click here to select an existing .agilekeychain or .opvault file..."; ObjectID = "922"; */
"922.alternateTitle" = "Cliquer ici pour sélectionner un fichier .agilekeychain ou  .opvault existant …";

/* Class = "NSButtonCell"; title = "Click here to select an existing .agilekeychain or .opvault file…"; ObjectID = "922"; */
"922.title" = "Cliquer ici pour sélectionner un fichier .agilekeychain ou  .opvault existant…";

/* Class = "NSButtonCell"; alternateTitle = "Drag Dropbox folder here"; ObjectID = "960"; */
"960.alternateTitle" = "Faire glisser le dossier Dropbox ici";

/* Class = "NSButtonCell"; title = "Click here to select a 1Password vault in Dropbox…"; ObjectID = "960"; */
"960.title" = "Cliquez ici pour sélectionner un coffre de 1Password dans Dropbox…";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "968"; */
"968.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Restore from backup"; ObjectID = "9Dx-yS-bhz"; */
"9Dx-yS-bhz.title" = "Restaurer à partir d'une sauvegarde";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "U1X-py-x9d"; */
"U1X-py-x9d.title" = "Annuler";

/* Class = "NSTabViewItem"; label = "Restore from Backup"; ObjectID = "gpS-BA-p0s"; */
"gpS-BA-p0s.label" = "Restaurer à partir d'une sauvegarde";

/* Class = "NSTextFieldCell"; title = "Click here to select a 1Password backup from your hard drive…\n\nAfter restoring your data 1Password will exit immediately. You will need to restart 1Password manually."; ObjectID = "olw-Xh-8NU"; */
"olw-Xh-8NU.title" = "Cliquez ici pour sélectionner une sauvegarde de 1Password depuis votre disque dur…  \n\nAprès la restauration de vos données de 1Password quittera immédiatement. Vous devrez redémarrer 1Password manuellement.";

/* Class = "NSButtonCell"; title = "Choose backup..."; ObjectID = "u3b-6O-81E"; */
"u3b-6O-81E.title" = "Choisissez la sauvegarde…";

/* Class = "NSTextFieldCell"; title = "Restore from backup"; ObjectID = "yMU-Uz-Hxs"; */
"yMU-Uz-Hxs.title" = "Restaurer à partir d'une sauvegarde";

